@font-face {
	font-family: flaticon;
	src: url(../../assets/fonts/Flaticon.eot);
	src: url(../../assets/fonts/Flaticon.eot?#iefix) format("embedded-opentype"), url(../../assets/fonts/Flaticon.woff2) format("woff2"), url(../../assets/fonts/Flaticon.woff) format("woff"), url(../../assets/fonts/Flaticon.ttf) format("truetype"), url(../../assets/fonts/Flaticon.svg#Flaticon) format("svg");
	font-weight: 400;
	font-style: normal
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: flaticon;
		src: url(../../assets/fonts/Flaticon.svg#Flaticon) format("svg")
	}
}

[class^=flaticon-]:before,
[class*=" flaticon-"]:before,
[class^=flaticon-]:after,
[class*=" flaticon-"]:after {
	font-family: Flaticon;
	font-style: normal
}

.flaticon-quotation:before {
	content: "\f100"
}

.flaticon-analytics:before {
	content: "\f101"
}

.flaticon-diagram:before {
	content: "\f102"
}

.flaticon-united:before {
	content: "\f103"
}

.flaticon-question:before {
	content: "\f104"
}

.flaticon-light-bulb:before {
	content: "\f105"
}

.flaticon-play-button:before {
	content: "\f106"
}

.flaticon-content:before {
	content: "\f107"
}

.flaticon-optimization:before {
	content: "\f108"
}

.flaticon-attraction:before {
	content: "\f109"
}

.flaticon-web-analytics:before {
	content: "\f10a"
}

.flaticon-video-marketing:before {
	content: "\f10b"
}

.flaticon-plan:before {
	content: "\f10c"
}

.flaticon-research-1:before {
	content: "\f10d"
}

.flaticon-idea-1:before {
	content: "\f10e"
}

.flaticon-social-media-1:before {
	content: "\f10f"
}

.flaticon-user:before {
	content: "\f110"
}